Support » Theme: Mesmerize » PHP Compatibility

  • I just wanted to make sure the Mesmerize theme and companion were compatible with PHP 7.3 before I update our site’s PHP. Thank you in advance!

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • I realize that I did not really form this as a question, so does anyone know if the Mesmerize theme and companion are PHP 7.3 compatible? I ran the PHP Compatibility plugin, but it was unknown so I thought I would check here. Thank you for your help.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.